  #content {
	min-width: auto;
	text-align: center;
	background: #fff;
	clear: both;
}
.ieStyle-recommendContent {
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.ieStyle-title-wrapper {
	background-color: #FFF;
}
.ieStyle-title-wrapper h2{
	font-size: 40px;
	line-height: 58px;
	padding: 0;
	margin: 65px 0;
	background-color: #FFF;
	letter-spacing: 0.15em;
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.ieStyle-title-wrapper h2{
		padding-top: 65px;
		margin: 0 0 65px;
	}
}
.ieStyle-catalog-topArea {
	background-color: #f5f5f5;
	padding: 60px 0 !important;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper {
	max-width: 1024px;
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-left: 20px !important;
	padding-right: 20px !important;
	background-color: #f5f5f5;
	margin: 0px auto;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper:before,
.ieStyle-catalog-topArea .catalog-topArea-wrapper:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-left {
	width: 320px;
	float: left;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right {
	text-align: left;
	float: right;
	width: calc(100% - 320px - 35px);
	width: -webkit-calc(100% - 320px - 35px);
	color: #424242;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-icon {
	background-color: #8a9a3f;
	font-size: 24px;
	color: #FFF;
	width: 125px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	float: left;
}

@media screen and (min-width: 768px) and (max-width: 920px){
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea {
		display: flex;
		flex-direction: column;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title{
		width: 100% !important;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-icon{
		margin-bottom: 18px;
	}
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea:before,
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea:after{
    clear: both;
    content: "";
    display: block;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title{
	width: calc(100% - 125px - 25px);
	width: -webkit-calc(100% - 125px - 25px);
	float: right;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title .title{
	font-size: 24px;
	margin-top: -8px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title .subtitle{
	font-size: 20px;
	margin-top: -4px;
}
.ieStyle-catalog-topArea:before,
.ieStyle-catalog-topArea:after{
    clear: both;
    content: "";
    display: block;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-descArea {
	font-size: 14px;
	margin-top: 50px;
	line-height: 170%;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea {
	margin-top: 50px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea:before,
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea:after{
    clear: both;
    content: "";
    display: block;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button{
	width: 320px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #8a9a3f;
	text-align: center;
	color: #424242;
	float: left;
	font-size: 16px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button:hover .ieStyle-inputArrow:after{
	margin-left: 288px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button.button-newest{
	margin-right: 20px;
	margin-bottom: 15px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button.button-claim{
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button .ieStyle-inputArrow{
	position: absolute;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	margin-left: 285px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}

/
自家自讃一覧
*/
.ieStyle-bookList-area {
	padding: 80px 20px !important;
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
}
.ieStyle-bookList-area:before,
.ieStyle-bookList-area:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper {
	max-width: 1024px;
	margin: 0 auto;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box {
	width: calc((100% - 30px * 4) / 5);
	width: -webkit-calc((100% - 30px * 4) / 5);
	float: left;
	padding-bottom: 25px;
	margin: 0 15px;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper a .ieStyle-bookList-box {
	color: #424242;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box.left-edge {
	margin-right: 15px;
	margin-left: 0;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box.right-edge {
	margin-left: 15px;
	margin-right: 0;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box img {
	margin-bottom: 15px;
	-webkit-backface-visibility: hidden;
	width: 100%;
    max-width: 152px;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper a:hover .ieStyle-bookList-box img {
	opacity: 0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box .vol,
.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box .title{
	font-size: 14px;
	letter-spacing: 0.1em;
}
.ieStyle-bookList-pagination {
	padding-bottom: 80px !important;
}
.ieStyle-bookList-pagination:before,
.ieStyle-bookList-pagination:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper{
	margin: 0 auto;
	display: inline-block;
}
.ieStyle-bookList-pagination a{
	color: #424242;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button{
	border: 1px solid #8a9a3f;
	height: 35px;
	line-height: 35px;
	letter-spacing: 0.05em;
	text-align: center;
	float: left;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button.current{
	background-color: #8a9a3f;
	color: #FFF;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button:hover {
	background-color: #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-number{
	width: 35px;
	margin: 0 10px;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-prev,
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-next{
	width: 70px;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-prev{
	margin-right: 10px;
}
.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-next{
	margin-left: 10px;
}

/* SP */
@media screen and (max-width:767px) {
	.ieStyle-title-wrapper {
		background-color: #FFF;
	}
	.ieStyle-title-wrapper h2{
		font-size: 27px;
		line-height: 40px;
		margin: 0 0 25px;
		padding: 25px 0 0;
		text-align: center;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper {
		position: relative;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-left {
		width: 50%;
		margin-right: 10px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-left img{
		width: 100%;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right {
		width: 100%;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right:before {
		content:"";
		display: block;
	}
	
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea {
		display: inline-block;
		position: absolute;
		width: 50%;
		top: 20%;
		right: 0;
		transform: translateY(-50%);
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-icon {
		font-size: 18px;
		width: 90px;
		height: 42px;
		line-height: 42px;
		margin: 0 auto;
		margin-top: 10%;
		float: none;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title{
		width: 100%;
		text-align: center;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title .vol{
		font-size: 17px;
		margin-top: 15px;
		text-align: center;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea .titleArea-title .title{
		font-size: 17px;
		/* margin-top: -2px; */
		margin-top: 15px;
		padding: 0 10px;
		text-align: center;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-descArea {
		font-size: 12px;
		line-height: 160%;
		letter-spacing: 0.2em;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-descArea .large{
		font-size: 16px;
		margin-top: 20px;
		margin-bottom: 8px;
		line-height: 160%;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea {
		margin-top: 30px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button.button-newest{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button{
		width: 100%;
		height: 34px;
		line-height: 34px;
		font-size: 13px;
		letter-spacing: 0.10em;
		margin-bottom: 20px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .right-operationArea .button:before,
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .right-operationArea .button:after{
		clear: both;
		content: "";
		display: block;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .right-operationArea .button .button-text{
		width: calc(100% - 30px - 25px);
		width: -webkit-calc(100% - 30px - 25px);
		margin-left: 25px;
		float: left;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button .ieStyle-inputArrow{
		position: static;
		float: right;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-operationArea .button .ieStyle-inputArrow:after{
		margin-top: 18px;
		right: 10px;
	}
	
	/
	自家自讃一覧
	*/
	.ieStyle-bookList-area {
		padding: 30px 0 !important;
		width: auto;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper {
		padding: 0 20px;
		display: flex;
		flex-wrap: wrap;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper > a{
		width: calc((100% - 7px * 3) / 2);
		width: -webkit-calc((100% - 7px * 3) / 2);
		margin-right: 20px;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper > a:nth-of-type(2n){
		margin-right: 0;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box {
		width: auto;
		float: none;
		text-align: center;
		margin: 0;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper a:nth-child(2n+1) .ieStyle-bookList-box,
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box.left-edge  {
		/* margin-right: 20px; */
		margin-right: 0;
		margin-left: 0;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box.right-edge{
		margin-left: 0;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box img {
		margin-bottom: 10px;
		max-width: none;
	}
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box .vol,
	.ieStyle-bookList-area .ieStyle-bookList-wrapper .ieStyle-bookList-box .title{
		font-size: 12px;
	}
	.ieStyle-bookList-pagination {
		padding-bottom: 0px !important;
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper{
		width: calc(100% - 20px * 2);
		width: -webkit-calc(100% - 20px * 2);
		padding: 0px 20px;
		padding-bottom: 50px;
		display: flex;
		justify-content: center;
		/* margin-left: calc(-10px + (100% - 25px * 5 - 50px * 2 + 23px * 2) / 6); */
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper a{
		display: block;
		margin-right: 10px;
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button{
		height: 25px;
		font-size: 14px;
		line-height: 25px;
		margin: 0;
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-number{
		width: 25px;
		/* margin-left: calc(-10px + (100% - 25px * 5 - 50px * 2 + 23px * 2) / 6); */
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-prev,
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-next{
		width: 50px;
	}
	.ieStyle-bookList-pagination .ieStyle-bookList-paginationWrapper .button-next{
		/* margin-left: calc(-10px + (100% - 25px * 5 - 50px * 2 + 23px * 2) / 6); */
	}	
}
@media screen and (max-width: 400px){
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .wrapper-right .right-titleArea {
		top: 14%;
	}
}